:root {
  --chalmers-light-purple: #9e92eb;
  --chalmers-light-purple-rgb: 158, 146, 235;
  --chalmers-light-purple-25: rgb(var(--chalmers-light-purple-rgb), .25);

  --chalmers-purple: #6746eb;
  --chalmers-purple-rgb: 103, 70, 235;

  --chalmers-dark-purple: #472dbe;
  --chalmers-dark-purple-rgb: 71, 45, 190;

  --bs-link-color-rgb: var(--chalmers-light-purple-rgb);
  --bs-link-hover-color-rgb: var(--chalmers-purple-rgb);
}

.cursor-pointer {
    cursor: pointer;
}

.form-control::placeholder {
    color: var(--bs-secondary-border-subtle);
}
.form-control:focus {
  border-color: var(--chalmers-light-purple);
  box-shadow: 0 0 0 .25rem var(--chalmers-light-purple-25);
}

.alert {
    z-index: 1090; /* $zindex-toast */

    /* all alerts are Chalmers-themed */
    --bs-alert-color: var(--chalmers-light-purple);
    --bs-alert-link-color: var(--chalmers-light-purple);
    --bs-alert-bg: var(--chalmers-light-purple-25);
    --bs-alert-border-color: var(--chalmers-light-purple);
}
